spring: 
  datasource: 
    driver-class-name: oracle.jdbc.OracleDriver
    url: jdbc:oracle:thin:@(description=(ADDRESS_LIST =(address=(protocol=tcp)(host=172.16.125.13)(port=1521))(address=(protocol=tcp)(host=172.16.125.14)(port=1521))(load_balance = yes)(failover = on))(connect_data =(server = DEDICATED)(service_name = NET3G)))
    username:
    password:
  redis: 
    password:
    timeout: 6000 
    cluster: 
      nodes: 
       - 10.199.99.40:7000
       - 10.199.99.17:7000
       - 10.199.99.176:7000
       - 10.199.99.155:7000
       - 10.199.99.132:7000
       - 10.199.99.133:7000
    jedis: 
      pool: 
        max-active: 1000 
        max-wait: -1 
        max-idle: 10 
        min-idle: 5 

mybatis: 
  config-locations: classpath:mybatis/mybatis-config.xml
  mapper-locations: classpath:mybatis/mapper/*.xml
 
channelorg: 
  channelmap: 
    xzactcur: 124.64.230.152,111.206.133.54,111.206.133.38,111.206.133.50
    xzactlim: 124.64.230.152,111.206.133.54,111.206.133.38,111.206.133.50

handleorg: 
  spidmap: 
    101: tencent20



tencent:
  SECRET: ED24A20715E19CC3E13DED36A6A04A3F02A13CC9EE205E52C3E5893CC16F29C9
  METHOD: phone_bound
  CHANNEL: liantong_wo+
